body
{
    font-size: .85em;
    /*font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;*/
	font-family:Arial,Helvetica,sans-serif;
    color: #232323;
    background-color: #eee;
}

header,
footer,
nav,
section {
    display: block;
}

/* Styles for basic forms
-----------------------------------------------------------*/

fieldset 
{
    border:1px solid #ddd;
    padding:0 1.4em 1.4em 1.4em;
    margin:0 0 1.5em 0;
}

legend 
{
    font-size:1.2em;
    font-weight: bold;
}

textarea 
{
    min-height: 75px;
}

.editor-label 
{
    margin: 1em 0 0 0;
}

.editor-field 
{
    margin:0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}




/* Custom styles
-----------------------------------------------------------*/
body {
	text-align: center;
}

.clear { clear:both; }
.hidden { display:none; }
.visible { display:block; }

a:link, a:visited {
	color:#2D89AC;
	text-decoration:none;
}

a:hover {
	color:#154151;
	text-decoration:underline;
}

#container {
	text-align: left;
	width:960px;
	margin:5px auto;
	background-color:#fff;
	border:1px solid #ccc;
	padding:10px;
}

.judge-info {
	width: 720px;
	float: left;
}

.judge-info h1
{
	font-size:22px;
	margin:0;
}

.judge-info .court
{
	font-size:13px;
	margin:10px 0 16px 0;
}

.bio, .oral, .decisions {
	padding-left:60px;
	border-top:1px solid #bbb;
	background-position:0 7px;
	background-repeat:no-repeat;
}

.bio, .oral { line-height:60px; font-size:12pt; }

.bio { background-image:url(img/info.png); }
.oral { background-image:url(img/video.png); }
.decisions { background-image:url(img/gavel.png); }
.decisions p { font-size: 10px; margin-top: 0; }
.decisions h2 { font-size: 18px; margin:8px 0; }

.judge-bio {
	width: 150px;
	float: right;
	font-size: 10px;
	font-style: italic;
	color: #999;
}

.judge-bio img {
	display:block;
	margin-bottom:2px;
    width:150px;
}

#cases_container {
    position:relative;
}

#cases_loading {
    position:absolute;
    top:-5px;
    left:-5px;
    right:-5px;
    bottom:-5px;
    background-color:rgba(150,150,150,0.5);
    z-index:999;
    text-align:center;
    font-size:20pt;
    display:none;
}

#cases {
	width:960px;
	max-width:960px;
    border-collapse:collapse;
}

#cases thead tr th {
	background-color:#267BC1;
    color:#fff;
    text-align:center;
    border-left:1px solid #fff;
    padding:5px;
    vertical-align: middle;
    white-space: nowrap;
}

#cases thead tr th a {
    color:#fff;
    line-height:20px;
    cursor:pointer;
}

#cases thead tr th:first-child {
    border-left-width:0;
}

#cases thead tr th:last-child {
    border-right:1px solid #267BC1;
}

#cases thead tr th:nth-child(3) {
    min-width: 120px;
}

#cases tbody tr td {
    border-bottom:1px solid #ccc;
}

#cases tbody tr td {
 	padding:4px;
    border-left:1px solid #ccc;
}

#cases tbody tr td:last-child {
    border-right:1px solid #ccc;
}

#cases tbody tr td a:link, #cases tbody tr td a:visited {
	color:#186090;
	text-decoration:none;
}

#cases tbody tr td a:hover {
	color:#154151;
	text-decoration:underline;
}

#cases tbody tr td div {
    font-size:8pt;
    color:bbb;
}

#cases tbody tr:nth-child(2n)
{
    background-color:#f2f2f2;
}

#cases tbody tr td.no-records {
    text-align:center;
    vertical-align:middle;
    background-color:#eee;
    line-height:48px;
    font-size:13pt;
}

#pager {
    margin-top:10px;
}
#pager a {
    font-size:8pt;
    padding:2px 6px;
    color:#fff;
    border:1px solid #222;
    background-color:#555;
    cursor:pointer;
}
#pager a:hover {
    color:#333;
    background-color:#fff;
	text-decoration:none;
}
#pager a.current, #pager a.current:hover {
    background-color:#267BC1;
    cursor:default;
    color:#fff;
}
#pager a.disabled, #pager a.disabled:hover {
    color:#666;
    border:1px solid #999;
    background-color:#CCC;
    cursor:default;
}

#filter {
    position:relative;
    background-color:#d0e895;
    border:1px solid #99BB44;
    border-radius: 5px;
    margin-bottom: 4px;
}

#search_options 
{
    font-size:13pt;
    font-weight: bold;
    padding:6px 6px 1px 6px;
}



#legend {
    position:relative;
    float:right;
}

.toggle {
    padding:6px 10px;
    background-color:#ccc;
    color:#555;
    font-size:8pt;
    font-weight:bold;
    cursor: pointer;
}

#glossary {
    position:absolute;
    right:0;
    background-color:#eee;
    border:4px solid #ccc;
    width:932px;
    padding:10px;
}

#glossary h3 {
    margin:0;
}

#glossary hr {
    border-bottom:1px solid #AAA;
    margin:12px 0;
}




dt { font-size: 12pt; }
dd { margin-bottom: 8px; }







.clear {clear:both;}
.clearl {clear:left;}
.fl { float: left;padding-right: 4px;}
.fr { float: right;padding-left: 4px;}
.ml20 { margin-left: 20px;}
.pr0 { padding-right: 0 !important; }
.subtitle { font-weight: normal; font-size: 8pt; }



/* labels */
td > label,
label[for=DateMode]
{
	display:block;
	font-weight:bold; 
	line-height:11pt;
}

label[for=From],
label[for=To] {
	color:#333;
	font-size:8pt;
	font-weight:normal;
	display:block;
}

/* text inputs */
#CaseTitle
{
    width: 198px;
    margin:3px 0;
}

#From, #To
{
    width: 95px;
    margin:3px 0;
}

/* select boxes */
select
{
    margin:3px 0;
    height:22px;
    width:150px;
}

#CaseTitleMode,
#DateMode
{
    width:100px;
}


#filter table td {
	padding:5px 8px;
	vertical-align:top;
}

#filter table td:hover 
{
}

#clear-filter {
    margin-left:15px;
    padding-left:15px;
    color:#F07060;
}

#clear-filter:hover {
    color:#D03030;
}

.cbl-select-text,
input,
select,
option {
	font-family:Arial,Helvetica,sans-serif;
    font-size: 10pt;
    color: #232323;
}


button { margin:2px 10px 9px 10px; padding:4px 16px; }




.cbl-container 
{
	position: relative;
	display: inline-block;
}

.cbl-select-wrap {
    display: inline-block;
}

.cbl-select-text
{
	margin: 0 20px 0 4px;
	white-space: nowrap;
	overflow:hidden;
}

.cbl-select-drop
{
	position: absolute;
	right: 1px;
	bottom: 1px;
    width: 20px;
    margin: auto;
}

.cbl-drop {
	position: absolute;
    z-index: 1;
}

.cbl-links-wrap
{
	text-align: right;
	font-size: smaller;
    white-space:nowrap;
}

.cbl-links-wrap a {
	padding: 0 3px;
	text-decoration: none;
}

.cbl-search {
	outline: none;
	display: block;
}

.cbl-items
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	overflow-y: auto;
    overflow-x: hidden;
}

.cbl-item 
{
	white-space: nowrap;
}

.cbl-item label { display: block; padding:2px 1px; }
.cbl-item input { margin-top:1px;}



.cbl-container-active .cbl-select-wrap,
.cbl-container-focus  .cbl-select-wrap
{
	outline: 5px auto #E59700;
}

.cbl-select-wrap {
    border:1px solid #aaa;  
	background-color: #fff;
}

.cbl-select-drop {
    display:inline-block;
	width: 16px; 
	height: 16px;
	background-image: url(./themes/base/images/ui-icons_222222_256x240.png);
	background-position: -64px -16px;
	top:0;
}

.cbl-drop {
	color: #333;
    border:1px solid #aaa;  
	background-color: #fff;
}

.cbl-container-active .cbl-select-drop {
	background-position: 0 0;
}

.cbl-links-wrap {
	color: #888;
}
.cbl-links-wrap a {
	border-right: 1px solid #ccc;
}
.cbl-links-wrap a:last-child {
	border-right: none;
}

.cbl-item-hover
{
	background-color: Highlight;
	color: HighlightText;
}

.cbl-before-items,
.cbl-after-items
{
    padding:4px;
    background-color:#f2f2f2;
}

.cbl-before-items { border-bottom: 1px solid #ccc; }
.cbl-after-items { border-top: 1px solid #ccc; }




.cbl-container {
    margin:3px 0;
}

.cbl-select-text {
    margin-top: 2px;
    margin-bottom: 2px;
}

.cbl-items {
	max-height: 300px;
}


/*
span.sort-asc,
span.sort-desc {
    display:inline-block;
    width:16px;
    height:16px;
	background: url(./img/icon_sort_down.gif) no-repeat center right;
    margin-top:2px;
    position: absolute;

}

span.sort-desc {
	background: url(./img/icon_sort_up.gif) no-repeat center right;
}
*/

#disclaimer {
    width:960px;
    margin:0 auto;
    text-align:left;
    padding:0px 10px;
    background-color:#e8e8e8;
    border:1px solid #ddd;
}

#disclaimer p {
    font-size:8pt;
    color:#888;
}